/**
 * Theme Name: Sensualia Webb
 * Description: Sensualia Child theme
 * Author: Sensualia
 * Template: blocksy
 * Text Domain: blocksy
 */

[data-header*="type-1"] .ct-header [data-row*="middle"] {--height:80px;}
#menu-main-menu .sub-menu {padding: 0 0 15px 0;}
#menu-main-menu .sub-menu .menu-item {padding: 10px 20px;}
#menu-main-menu .sub-menu .menu-item a {padding:0px;}
.woocommerce div.product div.woocommerce-tabs article {max-width: 1200px; margin-left: auto; margin-right:auto;}

#gspb_row-id-gsbp-2faf38a {display:flex; justify-items:center;}
#gspb_row-id-gsbp-4a997aad-2749 h6,
#gspb_row-id-gsbp-4a997aad-2749 div
 {color:#260226!Important;}
 #post-167 #gspb_row-id-gsbp-4a997aad-2749 svg,
 #post-167 #gspb_row-id-gsbp-4a997aad-2749 svg path {fill:#260226!Important;}


 .custom-product-sku-above-title {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 1.4;
}

.custom-product-sku-above-title .label,
.custom-product-meta-categories .label {
	font-weight: 600;
}

.product-template-default .entry-summary-items .ct-module-title {font-size: 16px;}

.product_meta.custom-product-meta-categories .label {color:#000; opacity:1!Important; text-transform: capitalize;}
.product_meta.custom-product-meta-categories .posted_in a {color:#000; opacity:1!Important;}

.ct-payment-methods legend {font-size:16px;}
.ct-product-add-to-cart .ct-cart-actions button.single_add_to_cart_button {font-size:17px;}


.type-product .woocommerce-tabs .entry-content h2:first-of-type {font-size:20px;}
.related.products > h2, .upsells.products > h2 {    
	font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    color: #000;}


.delivery-estimate p img {vertical-align: top;}    

.entry-summary .price .sale-price ins .woocommerce-Price-amount {color:#a33ca3; font-size: 1.2em;}
.entry-summary .price .sale-price del {opacity:1;}
.entry-summary .price .sale-price del .woocommerce-Price-amount  bdi{color:#000000; font-size: 1.1em;}

.ct-shipping-progress-single .ct-message  p {font-weight: 500;}


.archive.tax-product_brand .hero-section figure {display:none!Important;} 


@media (max-width: 676px) {

	.inline-mobile-carousel-custom .slider-content-zone {display: flex; flex-direction: row;}
}